html {
  min-height: 100%;
}
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background-image: linear-gradient(-225deg, #406882 15%, #6998AB52 70%, #B1D0E0 100%);
  min-height: 100%;
}
:root {
  --combi1:#1A374D;
  --combi2:#406882;
  --combi3:#6998AB;
  --combi4:#B1D0E0;
}
.contenedor {
  display: grid;
  grid-template-columns:30% 70%;
  height: 100vh;
}

